@media screen and (min-width: 1250px) {
}
@media screen and (min-width: 1193px) {
}
@media screen and (min-width: 1024px) and (max-width: 1192px) {
    .contact-info-box .image-35 {
        display: block;
    }
    .infocontainer.passport .div-block-38:first-child {
        order: 1;
    }
    .infocontainer.passport .div-block-38:nth-child(2) {
        order: 4;
    }
    .infocontainer.passport .div-block-38:nth-child(3) {
        order: 2;
    }
    .infocontainer.passport .div-block-38:nth-child(4) {
        order: 3;
    }
    .dropdown-toggle {
        display: none;
    }
    .navbar-link {
        display: flex;
    }
    .navbar-menu {
        justify-content: space-between;
        padding: 0px 30px;
        width: 100%;
    }
    .hero-title {
        font-size: 47px;
        line-height: 60px;
    }
    .hero-content {
        width: 410px;
    }
    .div-block-37 {
        grid-template-columns: 2fr 2fr;
    }
    .your-passport-journey-steps {
        padding: 64px 24px 0px;
    }
    .image-57 {
        width: 100%;
        display: inline-block;
    }
    .image-55 {
        display: none;
    }
    .detailed-info {
        grid-column-gap: 36px;
        grid-row-gap: 36px;
        flex-flow: wrap;
        justify-content: center;
    }
    /* .image-36 {
        display: none;
    } */
    .info-content-block {
        grid-column-gap: 16px;
        grid-row-gap: 16px;
        flex-flow: column-reverse;
        justify-content: flex-start;
        width: 100%;
    }
    .info-picture {
        width: 40%;
    }
    .passport-register-box {
        grid-column-gap: 32px;
        grid-row-gap: 32px;
        justify-content: flex-start;
        align-items: stretch;
        width: 100%;
        margin-top: 0;
        display: flex;
        flex-flow: row;
    }
    .thingstodo2container .next-step-guide-caution.tablet {
        display: flex;
        width: 75%;
    }
    .things-to-do-two-section {
        grid-column-gap: 28px;
        grid-row-gap: 28px;
        justify-content: flex-start;
        align-items: flex-start;
        width: 100%;
        display: flex;
        flex-flow: row;
    }
    .things-to-do-two-section .next-step-guide-caution {
        display: none;
    }
    .touch-content-box {
        grid-column-gap: 12px;
        grid-row-gap: 12px;
        flex-flow: column;
        flex: 1;
        justify-content: center;
        align-items: flex-start;
        height: 100%;
        padding-top: 32px;
        padding-bottom: 32px;
        padding-left: 32px;
        display: flex;
    }
    .image-44 {
        display: block !important;
    }
    .image-45 {
        display: none;
    }
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
    .language-list {
        opacity: 0;
    }
    .language-list-dupli {
        display: flex;
    }
    .infocontainer.passport .div-block-38:first-child {
        order: 1;
    }
    .infocontainer.passport .div-block-38:nth-child(2) {
        order: 4;
    }
    .infocontainer.passport .div-block-38:nth-child(3) {
        order: 2;
    }
    .infocontainer.passport .div-block-38:nth-child(4) {
        order: 3;
    }
    .things-to-do-two-list-box .next-step-guide-caution {
        display: none;
    }
    .things-to-do-section2 {
        padding-bottom: 0px;
    }
    .touch-content-description {
        text-align: center;
    }
    .getintouchcontainer {
        flex-flow: column-reverse;
    }
    .div-block-29 {
        align-items: center;
    }
    .div-block-20 {
        width: 100%;
    }
    .contact-info-box {
        justify-content: center;
    }
}

@media screen and (max-width: 768px) {
    .infocontainer.passport .div-block-38:first-child {
        order: 1;
    }
    .infocontainer.passport .div-block-38:nth-child(2) {
        order: 4;
    }
    .infocontainer.passport .div-block-38:nth-child(3) {
        order: 2;
    }
    .infocontainer.passport .div-block-38:nth-child(4) {
        order: 3;
    }
    .div-block-37 {
        grid-template-columns: 1fr;
    }
    .first-information .image-container {
        text-align: center;
    }
    .things-to-do-two-list-box .next-step-guide-caution {
        display: none;
    }
    .getintouchcontainer {
        flex-flow: column-reverse;
    }
    .div-block-29 {
        align-items: center;
    }
    .div-block-20 {
        width: 100%;
    }
    .contact-info-box {
        justify-content: center;
    }
    .touch-content-description {
        text-align: center;
    }
    .guide-item-list .next-step-guide-caution {
        display: none;
    }
    .guide-item-list .next-step-guide-caution.mobile {
        display: flex !important;
        margin-top: 0;
    }
}

.guide-item-list .next-step-guide-caution.mobile {
    display: none;
}
